/* CSS Document 
Site: Bio-Organics
Designer: Unit Fifteen
*/
body {
	background-color:#ffffff;
	margin-top:10px;
	margin-bottom:10px;
}

p, td, tr{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 16px;
	margin-top:0px;
}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 20px;
	list-style-image: url(/images/dot.gif);
}


a {
	text-decoration:none;	
	color:#13830D;
}

a:hover {
	text-decoration:none;	
		color:#02542A;
}

H2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#444343;}

img { border-color:#FFFFFF;}
	
/* general layout parameters
----------------------------------------------- */

#wrapper {
	width: 930px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0;
	padding: 0;
	text-align: left;
	height: 100%;
	}
	
#logo {
	width:930px;
	height:150px;
}

.phone {float:right; text-align:right; padding-top:79px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#15813D; line-height:20px;}
.phone a{ color:#13830D; text-decoration:none;}
.phone a:hover { text-decoration:underline;}

#navwrapper { margin:0px; background-color:#E5E9C7; text-align:center;}
#nav {
	height:34px; 
	width: 900px;
	color:#AEB09A;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:23px;
	padding-top:9px;}

#nav a{
	height:53px; 
	width: 900px;
	color:#656E2D;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:23px;
	padding:9px 13px 0px 13px;
	text-decoration:none;}
	
#nav a:hover {color:#333333; text-decoration:none;}


#banner {
	border-top:2px solid #ffffff;
	width:930px;
	height:141px;
}


#contentwrapper{
	background-color:#EFF1E6;
	background-image:url(../images/bg.gif);
	background-position:top right;
	background-repeat:no-repeat;
	width: 930px;
	height:auto;
}

#content {
	padding: 0px 30px 20px 30px;
}

.tableborder1 {
border-top: 2px solid #E1E3D6;
border-left: 2px solid #E1E3D6;
}

.tableborder2 {
border-top: 2px solid #E1E3D6;
border-right: 2px solid #E1E3D6;
}

#footer {
	width:930px;
	height:auto;
	margin-top:15px;
	text-align:center;
	color:#ACB090;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}

#footer a:link {color:#ACB090; text-decoration:none;}
#footer a:hover {  text-decoration: underline; } 
	
/* Flash
----------------------------------------------- */
	
#flashcontent {
	width:751px;
	height:226px;
}

/* Form
-------------------------------------- */
input, textarea {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#333;
background-color:#ffffff;
border: 1px solid #CFD3BA;
padding:5px;
}

.button {
background-color:#B6B9A1;
color:#fff;
font-weight:bold;
border:none;
padding:2px;
}

.city{
	height:0;
	display: none;
}

/* Specifications for container for layers to show/hide.
	 Most browsers need both width and height set. */
#container	{ position:relative; width:705px; height:330px; z-index:100; background-color:#E4E6D6; border: 1px solid #CFD3BA; padding:0px; margin:0px;}
/* Include id's for all your layers here, with commas between. */
#lyr0, #lyr1, #lyr2, #lyr3, #lyr4, #lyr5, #lyr6, #lyr7, #lyr8, #lyr9, #lyr10, #lyr11	
{ position:absolute; visibility:hidden; left:0px; top:0px; z-index:1; padding-top:8px; padding-left:20px;}				
/* for link style change */	
a:link.on, a:visited.on { color:#3F941C; text-decoration:none; }
a:link.off, a:visited.off { color:#656E2D; text-decoration:none; }
a:link.done, a:visited.done { color:#656E2D; text-decoration:none;  }
a.on:hover, a.off:hover, a.done:hover { text-decoration:none; }
